## edu.stanford.nlp.optimization
Class QNMinimizer.SurpriseConvergence

    java.lang.Object
      java.lang.Throwable
          edu.stanford.nlp.optimization.QNMinimizer.SurpriseConvergence

All Implemented Interfaces:
  Serializable

Enclosing class:
  QNMinimizer

    public static class QNMinimizer.SurpriseConvergence

extends Throwable

See Also:
  Serialized Form

Constructor Summary
`QNMinimizer.SurpriseConvergence(String s)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### QNMinimizer.SurpriseConvergence

    public QNMinimizer.SurpriseConvergence(String s)

Stanford NLP Group